<div id="login" v-cloak>
  <div class="container-fluid pt-5 pb-5">
    <h1 class="text-center">Ingresa a tu cuenta</h1>
    <div style="max-width: 450px;" class="mx-auto">
      <hr/>
        <div class="form-group">
          <input type="email" class="form-control" placeholder="Email address" :class="[formErrors.emailAddress ? 'is-invalid' : '']" v-model.trim="formData.emailAddress" autocomplete="email" focus-first>
          <div class="invalid-feedback" v-if="formErrors.emailAddress">Por favor ingresa tu dirección de correo electrónico.</div>
        </div>
        <div class="form-group">
          <input type="password" class="form-control" placeholder="Password" :class="[formErrors.password ? 'is-invalid' : '']" v-model.trim="formData.password" autocomplete="current-password">
          <div class="invalid-feedback" v-if="formErrors.password">Por favor ingrese su contraseña.</div>
        </div>
        <div class="form-group form-check">
          <input class="form-check-input" type="checkbox" id="remember" name="rememberMe" v-model="formData.rememberMe"/>
          <label class="form-check-label" for="remember">Recuerdame</label>
        </div>
        <div class="form-group">
          <p class="text-center"><a href="/welcome" class="btn-dark btn-secondary btn-lg btn-block" role="button">Ingresar</a></p>
        </div>
      <p class="text-center"><a href="/password/forgot">¿Olvidaste tu contraseña?</a></p>
    </div>
  </div>
</div>
<%- /* Expose locals as `window.SAILS_LOCALS` :: */ exposeLocalsToBrowser() %>
